@charset "utf-8";

.ctrContArea{overflow:hidden;zoom:1;width:918px;padding:0;margin:0 auto;padding-top:33px;}
.ctrContArea .section{float:left;margin-right:-1px;display:inline}
.ctrContArea .section .tit_ctr{margin-bottom:10px;}
.ctrContArea .section ul li{margin-bottom:1px;padding-left:10px;background:url(https://oimg1.kbstar.com/img/ocommon/bullet/bult_element5.gif) no-repeat 0 6px;}
.ctrContArea #btnContCase_1{padding-left:0;padding-right:16px;border-left:none;width:420px;}
.ctrContArea #btnContCase_1 .fl{padding-right:40px;}
.ctrContArea #btnContCase_2 {width:260px; padding-right:50px;background:url(https://oimg1.kbstar.com/img/oland/consult_img.gif) no-repeat 140px 20px;}
.ctrContArea #btnContCase_2 p{line-height:1.4}
.ctrContArea #btnContCase_2 p em{color:#489e0f;font:17px arial}
.ctrContArea #btnContCase_2 p.bcc_2{color:#85817b}
.ctrContArea #btnContCase_3{padding-right:0;}
.ctrContArea #btnContCase_3 p{padding-left:63px;background:url(https://oimg1.kbstar.com/img/oland/bg_cb_app.gif) no-repeat 0 0;}
.ctrContArea #btnContCase_3 p.cyber{height:85px;padding-left:80px;background:url(https://oimg1.kbstar.com/img/oland/bg_cb_app2.gif) no-repeat 0 0;}
.ctrContArea #btnContCase_3 p a{line-height:1.4}

/*div.speedMenu ul li{width:65px !important}
div.speedMenu ul li.speedMenu1{background:url(https://oimg1.kbstar.com/img/oland/bg_n_speedMenu2.gif) 0 0 no-repeat !important}
div.speedMenu ul li.speedMenu2{background:url(https://oimg1.kbstar.com/img/oland/bg_n_speedMenu2.gif) -81px 0 no-repeat !important}
div.speedMenu ul li.speedMenu3{background:url(https://oimg1.kbstar.com/img/oland/bg_n_speedMenu2.gif) -170px 0 no-repeat !important}
div.speedMenu ul li.speedMenu4{background:url(https://oimg1.kbstar.com/img/oland/bg_n_speedMenu2.gif) -262px 0 no-repeat !important}*/

.hspeedMenu{margin:25px auto 0px; padding-bottom:15px; overflow:hidden;text-align:center;}
.hspeedMenu li{display:inline-block;*display:inline;zoom:1;margin-left:30px;}
.hspeedMenu li a{display:block;height:47px;text-align:center;background:url(https://oimg1.kbstar.com/img/oland/bg_n_speedMenu2_over_n.gif) no-repeat;text-indent:-9999px;overflow:hidden}
.hspeedMenu .speedMenu1 a{background-position: 0 0;width:41px;}
.hspeedMenu .speedMenu2 a{background-position:-90px 0;width:42px;}
.hspeedMenu .speedMenu3 a{background-position:-174px 0;width:61px;}
.hspeedMenu .speedMenu4 a{background-position:-274px 0;width:51px;}

.hspeedMenu .speedMenu1 a:hover{background-position:0 -55px;}
.hspeedMenu .speedMenu2 a:hover{background-position:-90px -55px;}
.hspeedMenu .speedMenu3 a:hover{background-position:-174px -55px;}
.hspeedMenu .speedMenu4 a:hover{background-position:-274px -55px;}

#serviceNavi .naviInner .block{width:175px !important}


/*하단사이트맵(2013-05-22 추가)*/
.total_site_menu {margin-top:29px !important}
.total_site_menu .hone {width:190px;}
.total_site_menu .guide {background:none; padding-left:45px; height:192px;} 
.total_site_menu .htwo {width:170px;}
.total_site_menu .internet {padding-left:25px; height:130px; background:url('https://oimg1.kbstar.com/img/obank/totalmenu_line.gif') repeat-y left top;}
.total_site_menu .hthree {width:160px;}
.total_site_menu .inq {padding-left:25px; height:90px; background:url('https://oimg1.kbstar.com/img/obank/totalmenu_line.gif') repeat-y left top;}
.total_site_menu .hfour {width:197px;}
.total_site_menu .conf {padding-left:25px; height:270px; background:url('https://oimg1.kbstar.com/img/obank/totalmenu_line.gif') repeat-y left top;}
.total_site_menu .hfive {width:162px;}
.total_site_menu .gold {padding-left:25px; height:110px; background:url('https://oimg1.kbstar.com/img/obank/totalmenu_line.gif') repeat-y left top;}
.total_site_menu .manager {margin-top:65px; height:90px; padding-left:25px; vertical-align:top; background:url('https://oimg1.kbstar.com/img/obank/totalmenu_line.gif') repeat-y left top;}
